ul.tabList {
	margin: 0 0 0 6px;
	padding:0; border:0;
}

ul.tabList li {
	margin-top: 4px;
	list-style-type: none;
	float: left;
	margin-right: 7px;
	cursor: pointer;
}

#Tab_peakMin {
	width: 77px;
	height: 24px;
	width: 77px;
	height: 24px;
	background-color: transparent;
	background-image: url(/images/buttons/tabs/peak_min.gif);
	background-repeat: no-repeat;
	text-indent: -100000px;
}

#Tab_webData {
	width: 77px;
	height: 24px;
	width: 77px;
	height: 24px;
	background-color: transparent;
	background-image: url(/images/buttons/tabs/webData.gif);
	background-repeat: no-repeat;
	text-indent: -100000px;
}

#Tab_textMsg {
	width: 77px;
	height: 24px;
	background-color: transparent;
	background-image: url(/images/buttons/tabs/textmsg.gif);
	background-repeat: no-repeat;
	text-indent: -100000px;
}

#Tab_all {
	width: 42px;
	height: 24px;
	background-color: transparent;
	background-image: url(/images/buttons/tabs/all.gif);
	background-repeat: no-repeat;
	text-indent: -100000px;
}

#Tab_min {
	width: 47px;
	height: 24px;
	background-color: transparent;
	background-image: url(/images/buttons/tabs/min.gif);
	background-repeat: no-repeat;
	text-indent: -100000px;
}

#Tab_services {
	width: 77px;
	height: 24px;
	background-color: transparent;
	background-image: url(/images/buttons/tabs/services.gif);
	background-repeat: no-repeat;
	text-indent: -100000px;
}

#Tab_features {
	width: 77px;
	height: 24px;
	background-color: transparent;
	background-image: url(/images/buttons/tabs/features.gif);
	background-repeat: no-repeat;
	text-indent: -100000px;
}

#Tab_support {
	width: 77px;
	height: 24px;
	background-color: transparent;
	background-image: url(/images/buttons/tabs/support.gif);
	background-repeat: no-repeat;
	text-indent: -100000px;
}

#Tab_plans {
	width: 77px;
	height: 24px;
	background-color: transparent;
	background-image: url(/images/buttons/tabs/plans.gif);
	background-repeat: no-repeat;
	text-indent: -100000px;
}

#Tab_sale {
	width: 77px;
	height: 24px;
	background-color: transparent;
	background-image: url(/images/buttons/tabs/sale.gif);
	background-repeat: no-repeat;
	text-indent: -100000px;
}

ul.tabList .active {
background-position: 0 -24px;
}


div.tabList {
 	background-color: transparent;
	background-image: url(/images/elements/curvedBoxes/th_shadow.jpg);
	background-repeat: repeat-x;
   height: 28px;
	padding-left: 20px;
	margin-top: 7px;
}